> ## Documentation Index
> Fetch the complete documentation index at: https://docs.geekai.co/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询账户余额

查询指定当前用户充值账户余额。

<Note>
  注意：调用此接口需要通过[系统 KEY](https://geekai.co/user/provision_keys) 进行认证，需要创建后复制进行使用。
</Note>


## OpenAPI

````yaml adminapi.yaml GET /credit/balance
openapi: 3.1.0
info:
  title: 极客智坊 API 文档
  description: 极客智坊 API KEY 管理文档 提供 API KEY 的创建、删除、修改、查询功能
  version: 1.0.0
servers:
  - url: https://geekai.co/api
    description: 国内调用入口
  - url: https://geekai.dev/api
    description: 海外调用入口
security:
  - bearerAuth: []
paths:
  /credit/balance:
    get:
      tags:
        - CREDIT_BALANCE
      summary: 获取当前用户余额
      description: 获取当前用户充值账户余额
      operationId: getCreditBalance
      parameters:
        - $ref: '#/components/parameters/UuidParam'
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                description: 余额信息
                properties:
                  balance:
                    type: number
                    description: 单位：金币，100金币=1元
        '401':
          $ref: '#/components/responses/Unauthorized'
        '500':
          $ref: '#/components/responses/StandardError'
components:
  parameters:
    UuidParam:
      name: uuid
      in: path
      required: true
      schema:
        type: string
        format: uuid
      description: 资源唯一标识符
      example: 123e4567-e89b-12d3-a456-426614174000
  responses:
    Unauthorized:
      description: 未授权
      content:
        application/json:
          schema:
            type: object
            properties:
              code:
                type: string
                example: unauthorized
              message:
                type: string
                example: Invalid API key or token
    StandardError:
      description: 标准错误响应
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  schemas:
    Error:
      type: object
      required:
        - code
        - message
      properties:
        code:
          type: string
          description: 错误代码
          example: invalid_request
        message:
          type: string
          description: 错误信息描述
          example: 请求参数不合法
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 系统KEY

````